#routesummary { width:100% }
#routesummary td { vertical-align:top; font-family:Tahoma, Arial, Sans-Serif; font-size:12px;}

#routedescription { width:100% }
#routedescription td { vertical-align:top; font-family:Tahoma, Arial, Sans-Serif; font-size:12px;}

.mapLink { 
	font-size:12px;
	text-decoration:none;
} 

.roadnrA {
	margin: 0 2px;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#FF0000;
	text-align:center;
	padding:3px;
	border:1px solid #000000;
	width:40px;
}

.roadnrA.de  
{
	background-color:#0066ff;
}

.roadnrA.be  
{
	background-color:#ffffff;
	color:Black;
}
 
.roadnrE {
	margin: 0 2px;
	font-size : 11px;
	font-style :normal;
	font-weight : bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#65C74A;
	text-align:center;
	padding:3px;
	border:1px solid #000000;
	width:40px;
}
 
.roadnrN {
	margin: 0 2px;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color: #000000;
	text-decoration: none;
	background-color:#FFF043;
	text-align:center;
	padding:3px;
	border:1px solid #000000;
	width:40px;
}

.roadnrS {
	margin: 0 2px;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color: #000000;
	text-decoration: none;
	background-color:#FFFFFF;
	text-align:center;
	padding:3px;
	border:1px solid #000000;
	width:40px;
}

.roadnrB {
	margin: 0 2px;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color: #000000;
	text-decoration: none;
	background-color:#ffff00;
	text-align:center;
	padding:3px;
	border:1px solid #000000;
	width:40px;
}


.directionsign {
	margin: 0 2px;
	background-color:#0066ff;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing : 1px;
	text-align:center;
	padding:5px;
	border:2px solid #0066ff;
}


.urbanstart {
	margin: 0 2px;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	text-decoration: none;
	background-color:#FFFFFF;
	text-align:center;
	padding:3px;
	border:1px solid #000000;
	color:White;
	background-color:#005497;
}

.urbanend  {
	margin: 0 2px;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	text-decoration: line-through;
	background-color:#FFFFFF;
	text-align:center;
	padding:3px;
	border:1px solid #000000;
	color:White;
	background-color:#005497;
	
}


